class CreateArticles < ActiveRecord::Migration[7.0]
  def change
    create_table :articles, id: :uuid do |t|
      t.belongs_to :user, type: :uuid
      t.string :category_id
      t.string :icon
      t.string :title
      t.string :content
      t.timestamps
    end
  end
end
